.checkout-section {
    margin: 30px 0 80px;
}

.checkout-section .common_title {
    margin-bottom: 0px;
    align-items: self-start;
}

/* Tabs */
.tab_container {
    display: flex;
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 1px;
    overflow: auto;
}

.tab_btn {
    font-size: 16px;
    flex: 1;
    padding: 14px 20px;
    border: none;
    background: transparent;
    font-size: 15px;
    font-weight: 500;
    color: #666;
    cursor: pointer;
    border-right: 1px solid #d9d9d9;
    font-family: Franklin Gothic;
    transition: 0.3s;
}

.tab_btn:last-child {
    border-right: none;
}

.tab_btn.active {
    color: #e40000;
    background: transparent linear-gradient(180deg,
            #ffffff00 0%,
            #ffb8b8f1 94%,
            #fc8e8ee2 95%,
            #ffc4c4 100%) 0% 0% no-repeat padding-box;
    font-weight: 600;
}